This package has been deprecated

Author message:

Old stuff

ember-cli-pouchdb-shim

0.1.0 • Public • Published

ember-cli-pouchdb-shim

Build Status npm Version Ember Observer Score Ember Badge

ES6 accessible module for pouchdb within your Ember applications.

Usage

  • ember install ember-cli-pouchdb-shim
import PouchDB from 'pouchdb';

Features

  • ES6 accessible module for pouchdb
  • FastBoot support

License

ember-cli-pouchdb-shim shims is MIT Licensed.

Readme

Keywords

Package Sidebar

Install

npm i ember-cli-pouchdb-shim

Weekly Downloads

0

Version

0.1.0

License

MIT

Last publish

Collaborators

  • tchak